<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="92">
    <author>FSClips</author>
	
    <version>1.0.0.0</version>
	
    <title>
        <en>2006 GMC Sierra 2500</en>
		<de>2006 GMC Sierra 2500</de>
    </title>
	
    <description>
        <en>2006 GMC Sierra 2500</en>
		<de>2006 GMC Sierra 2500</de>
    </description>
	
    <iconFilename>store/store_.dds</iconFilename>
	
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="XML/FSClips2006GMC.xml"/>

		
    </storeItems>
	
	<brands>
        <brand name="FSCLIPS" title="FSCLIPS" image="brand/FSCLIPSLOGO.dds"/>
    </brands>
	
	<extraSourceFiles>
		<sourceFile filename="scripts/ChangeModTitle.lua" />
	</extraSourceFiles>	
	
   <changeModTitle modTitle="FSClips on Patreon"/>	

   <vehicleTypes>
       <type name="2006GMCSierra" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
           <specialization name="tensionBeltObject"/>
           <specialization name="attachable"/>
           <specialization name="moreDesignConfigs"/>
	       <specialization name="turnOnVehicle"/>
		   <specialization name="cover"/>
       </type>
   </vehicleTypes>
   
   <specializations>
        <specialization name="moreDesignConfigs" className="MoreDesignConfigs" filename="scripts/MoreDesignConfigs.lua"/>
    </specializations>
   
</modDesc>
